Eepget(1)

NAME
Eepget - I2P downloader

SYNOPSIS
eepget [options]URL

DESCRIPTION
Eepget downloads a file via HTTP through the I2P network. It handles .i2p URLs as well as URLs on the regular web such as .com.

OPTIONS
-p proxy_host:port

Sets the I2P proxy server (eeproxy) to use. The default is 127.0.0.1:4444.

-n retries

Sets the number of retries if the download fails. The default is 3.

-o file

Sets the output file to write to. If this option is not given, the URL determines the output filename.

-m markSize lineLen

Controls the progress display.  markSize  is the number of bytes one '#' character represents.  lineLen  is the length of one progress line in characters. The defaults are 1024 and 40.

-t seconds

Sets the inactivity timeout. The default is 60 seconds.

EXIT STATUS
Eepget always exits with the status 0.

SEE ALSO
wget(1)